## net.sf.antcontrib.antserver
Class Util

    java.lang.Object
      net.sf.antcontrib.antserver.Util

    public class Util

extends java.lang.Object

Place class description here.

Since:
Author:
  Matthew Inger, <additional author>

Field Summary
`static int` `CHUNK`

Constructor Summary
`Util()`

Method Summary
`static void` `transferBytes(java.io.InputStream input, long length, java.io.OutputStream output, boolean closeInput)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CHUNK

    public static final int CHUNK

See Also:
  Constant Field Values

Constructor Detail

### Util

    public Util()

Method Detail

### transferBytes

    public static final void transferBytes(java.io.InputStream input,
                                           long length,
                                           java.io.OutputStream output,
                                           boolean closeInput)
                                    throws java.io.IOException

  Throws:
    `java.io.IOException`